{% extends 'base.html.twig' %}

{% block title %}Test{% endblock %}

{% block body %}

    <h1>Liste des albums de {{ artiste.name }}</h1>

    {% if artiste.albums|length > 0 %}
    <ul>
        {% for album in artiste.albums %}
            <li><a href="{{ path('tracks', {album: album.id}) }}">{{ album.name }}</a></li>
        {% endfor %}
    </ul>

    {% else %}
        <p>Aucun album...</p>
    {% endif %}

{% endblock %}
